RubyGems Navigation menu

ruboty-ruby 0.0.2

Ruboty plug-in to instantly evaluate Ruby code in given message.

Versionen:

  1. 0.0.2 - March 30, 2015 (5,5 KB)
  2. 0.0.1 - March 30, 2015 (5,5 KB)

Runtime Abhängigkeiten (1):

Development Abhängigkeiten (2):

  • bundler ~> 1.9
  • rake ~> 10.0
  • Besitzer:

    Autoren:

    • Ryo Nakamura

    SHA 256-Prüfsumme:

    bf03a2ab02044cb644600d4111b71c11bc504a2bbc30ee069c1237f20431b24c

    Downloads insgesamt 3.311

    Für diese Version 2.310

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzs:

    k.A.

    Erforderliche Ruby-Version: >= 0

    Links: